fl_hive 0.0.3
fl_hive: ^0.0.3 copied to clipboard

Make Hive package super easy to use, with auto close box ability to improve performance

Stable versions of fl_hive

Version Min Dart SDK Uploaded Documentation Archive
0.0.3 2.7 Oct 26, 2020 Go to the documentation of fl_hive 0.0.3 Download fl_hive 0.0.3 archive
0.0.2 2.7 Oct 26, 2020 Go to the documentation of fl_hive 0.0.2 Download fl_hive 0.0.2 archive
0.0.1 2.7 Oct 26, 2020 Go to the documentation of fl_hive 0.0.1 Download fl_hive 0.0.1 archive
1
likes
90
pub points
0%
popularity

Make Hive package super easy to use, with auto close box ability to improve performance

Homepage
Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (LICENSE)

Dependencies

async, flutter, hive, hive_flutter, rxdart

More

Packages that depend on fl_hive